"Ancient History..." = "Histoire ancienne...";
"Name here" = "Nom ici";
"Date:" = "Date :";
"Once upon a time..." = "Il était une fois...";
"But that's not all..." = "Mais ce n’est pas tout...";
"Sandae nulpa in remodic imagnatet aute nust quid maxim ilictur aut quamet volent estrum evenet, corestempor accuptat fugitia qui tem ratem ideritae nimin nulparitio volorumquaes estion eturis quatis sectur minus, ut volesciti nonseque sequi volut fugit quis et et est debisque etus et volore sum ducitat es aliquam eniminihil etur? Um quas suntia volupti rehene coreria qui alit lam ulliquibus delluptatus et quam num, corum rem dolorio rehent fugiasi magnimet rent utem non enduciet offic tem quam lab is dipsum nist, nobis maiorem ossitasit laboribus eum endi nusant et officimint. Arum conest id eum cus eari sunt quo quatis ende illorio ipsusdaere omnimpossim quis sit, simpe liquossum alia iuntur millat ulparum quunt. Puditat. Evercipsae nimolorem aut inverov idestionse." = "Sandae nulpa in remodic imagnatet aute nust quid maxim ilictur aut quamet volent estrum evenet, corestempor accuptat fugitia qui tem ratem ideritae nimin nulparitio volorumquaes estion eturis quatis sectur minus, ut volesciti nonseque sequi volut fugit quis et et est debisque etus et volore sum ducitat es aliquam eniminihil etur? Um quas suntia volupti rehene coreria qui alit lam ulliquibus delluptatus et quam num, corum rem dolorio rehent fugiasi magnimet rent utem non enduciet offic tem quam lab is dipsum nist, nobis maiorem ossitasit laboribus eum endi nusant et officimint. Arum conest id eum cus eari sunt quo quatis ende illorio ipsusdaere omnimpossim quis sit, simpe liquossum alia iuntur millat ulparum quunt. Puditat. Evercipsae nimolorem aut inverov idestionse.";
"Which led to..." = "Ce qui provoqua...";
"Fic torumqui alitiur autatum dolupta tempor anitatempel elique as dolut vent dolupienetum nisit, od mil eati dem endunt endi nostem alibus, quos remporerum facea non erumqua spelectia alis ad molore labo. Nam quiatus doluptat am a corat.\nMet unt quat ut rerchilit quias dolland ebitas veliquo vent quistiur, od molessi nverum doluptatem sit apit, sam, sitiust emoloris amus alis coreper chicae lant dolorepel inti autatur, asped quamet quia sitibus cor ad  dolorio quassi aliciament." = "Fic torumqui alitiur autatum dolupta tempor anitatempel elique as dolut vent dolupienetum nisit, od mil eati dem endunt endi nostem alibus, quos remporerum facea non erumqua spelectia alis ad molore labo. Nam quiatus doluptat am a corat.\nMet unt quat ut rerchilit quias dolland ebitas veliquo vent quistiur, od molessi nverum doluptatem sit apit, sam, sitiust emoloris amus alis coreper chicae lant dolorepel inti autatur, asped quamet quia sitibus cor ad  dolorio quassi aliciament.";
"Subject:" = "Objet :";
"Ipsam laut dist veroribus et adisiti oritem a volorem facest, conet autemperaes sequaer chicipidebis ni se nus, qui od ut atem soluptatur, acessinum voluptas susam, nimagnatem eum aspellupici inveles et peditis eos deligen danistion est volo te conecus antium ati rehene ped quature et aut volupta tintem dunt quiatio. Et ut latquidus excepel lorepudia quisqui nonecea am vernatur ad exerrore remporis nos ma nobitibus, te sit autemperatem exerum dis ad quatusantur?" = "Ipsam laut dist veroribus et adisiti oritem a volorem facest, conet autemperaes sequaer chicipidebis ni se nus, qui od ut atem soluptatur, acessinum voluptas susam, nimagnatem eum aspellupici inveles et peditis eos deligen danistion est volo te conecus antium ati rehene ped quature et aut volupta tintem dunt quiatio. Et ut latquidus excepel lorepudia quisqui nonecea am vernatur ad exerrore remporis nos ma nobitibus, te sit autemperatem exerum dis ad quatusantur?";
"Title:" = "Titre :";
"Back in the day..." = "À l’époque où...";
"Historians say..." = "Les historiens affirment que...";
"Historically speaking..." = "Historiquement parlant...";
"And that's how I made the history books!" = "Et c’est ainsi que j’ai créé les livres d’Histoire !";
